type: object
description: The original source of a key ring
properties:
  name:
    type: string
    description: The name of the source
  trustLevel:
    type: integer
    description: The source's level of trust. A higher value means a higher trusted source.
  trusted:
    type: boolean
    description: True if the Guard server thinks the source is trusful, False otherwise. 

